﻿@charset "utf-8"; 
:root{--color:#1160ab}
.home-projects .homeprojects-content .title{text-transform:capitalize}
div#tagContent2{display:none;}
.home-contact {padding:0;position:relative;display:flex;justify-content:center;align-items:center;}
.home-contact .l-wrap {position:absolute;}
@media (max-width:560px){.home-contact .home-title{margin:0}}
@media (min-width:561px){.home-contact .l-wrap{top:74%;display:flex;max-width:100%;padding:0;left:12%;}}
@media (max-width:1200px) and (min-width:561px){.home-contact .l-wrap{left:10%}
.home-contact .more{width:auto;height:40px;padding:0 15px}}
@media (max-width:768px) and (min-width:561px){.home-contact .l-wrap{top:66%}}

.banner-inner img{min-height:auto}
.pagesbanner .pagesbanner-text{font-family:Arial;z-index:1;position:absolute;top:35%;left:25%;transform:translate(-50%,-50%);opacity:0;animation:pagesbanner 1s .5s forwards}
.pagesbanner .pagesbanner-text .p1{font-size:2vw;font-weight:700}
.pagesbanner .pagesbanner-text .p2{font-size:1vw}
@media (max-width:768px){.pagesbanner .pagesbanner-text{top:30%}
}
@media (min-width:1025px){
body{padding-top:0}
.head-info{height:75px}
.head-top{background:initial}
.head-info{background:initial}
.head-link .item a,.lang-icon span{color:#000}
.head-info .nav-ul>li>.submenu em{color: #000;}
.lang-icon span::before,.lang-icon span::after{background:#000}
header.is-active .head-info{background:#fff}
.head-info .nav-ul>li a{color:#000}
.head-info .nav-ul>li ul{background:#fff}
/* .head-share ul li a,.head-share ul li a:hover{color: var(--color);} */
/* .head-link em{color: var(--color);} */
.head-info .head-search button{color:#000;}
.head-info .nav-ul>li:hover .submenu li:hover>a{color: #fff;}
.head-info .nav-ul>li:hover .submenu li:hover>em{color: #fff;}
}